Subject: Definition of PDB format

From: [email-masked] (Hinsen Konrad)
Date: Sun, 11 Dec 94 14:51:11 -0500

Dear Netters,

where could I find a definition of the PDB format? I'd like to have
a description that is as complete as possible. And of course I would
prefer it in electronic form...

-------------------------------------------------------------------------------
Konrad Hinsen                     | E-Mail: [email-masked]
Departement de Chimie             | Tel.: +1-514-343-6111 ext. 3953
Universite de Montreal            | Fax:  +1-514-343-7586
C.P. 6128, succ. A                | Deutsch/Esperanto/English/Nederlands/
Montreal (QC) H3C 3J7             | Francais (phase experimentale)
-------------------------------------------------------------------------------